Home Forums Theme support Yooco Theme Issues

This topic contains 2 replies, has 2 voices, and was last updated by  7Theme Support 5 years, 11 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • Greetings,

    I am having a few issues getting the theme in order.

    (1) Every time I load a page(desktop & mobile), I receive an error message “blockUI requires jQuery v1.3 or later! You are using v1.11.1.
    What should I do to get rid of this message?

    (2) The full width slider for the home page is not displaying, it partially loads then disappears.

    Thanks

    Hi,

    it seems there is a problem with a plugin you use, because our theme dont use the jQuery block ui. Where is the problem, front end or admin back end? Have you already tried to deactivate all plugins?

    2. Slider

    Have you already set the slider and the slideshow source (pictureset) on the page where you want to show the slider? If this is not the problem, can you send us the link to your website, then we can take a look at it.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.